## dbus-test-runner 14.04.1+14.04.20140320

=== debian/changelog ===
dbus-test-runner (14.04.1+14.04.20140320-0mx15+1) mx; urgency=medium

  * Rebuild for MX 15.
  * Switch to 3.0 (quilt) source format.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 26 Apr 2017 13:17:55 -0700

dbus-test-runner (14.04.1+14.04.20140320-0ubuntu1) trusty; urgency=medium

  [ Ted Gould ]
  * Emit properties changed when updating a property
  * Merge policy and manual test

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Thu, 20 Mar 2014 10:49:36 +0000

dbus-test-runner (14.04.0+14.04.20140226-0ubuntu1) trusty; urgency=low

  [ Ted Gould ]
  * Grab the bus so we can ensure it closes before starting the next
    test

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 26 Feb 2014 19:50:28 +0000

dbus-test-runner (14.04.0+14.04.20140217.1-0ubuntu1) trusty; urgency=low

  [ Charles Kerr ]
  * fix leaks by always g_free()ing the return value of
    g_get_current_dir().

  [ Ted Gould ]
  * Make sure to not clear the watcher if it fired. (LP: #1260779)
  * Support having objects with different interfaces on the same path.
  * Flushing trunk with a release

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 17 Feb 2014 18:01:09 +0000

dbus-test-runner (14.04.0+14.04.20131126-0ubuntu2) trusty; urgency=medium

  * Fix test issues in trusty. Patch taken from LP: #1260779.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 19 Dec 2013 10:41:33 +0100

dbus-test-runner (14.04.0+14.04.20131126-0ubuntu1) trusty; urgency=low

  [ Ted Gould ]
  * Bumping version and adding DBusMock support

  [ Michał Sawicz ]
  * Add Multi-Arch and Vcs-* entries in debian/control. (LP: #1246074)

  [ Steve Langasek ]
  * Add Multi-Arch and Vcs-* entries in debian/control. (LP: #1246074)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 69

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 26 Nov 2013 02:04:06 +0000

dbus-test-runner (12.10.2+13.10.20130724-0ubuntu2) trusty; urgency=low

  * Mark dbus-test-runner Multi-Arch: foreign, and mark libdbustest1*
    Multi-Arch: same.

 -- Steve Langasek <steve.langasek@ubuntu.com>  Tue, 29 Oct 2013 13:47:43 -0700

dbus-test-runner (12.10.2+13.10.20130724-0ubuntu1) saucy; urgency=low

  [ Michal Hruby ]
  * Watch created pipes for the G_IO_HUP event, as when a pipe closes,
    polling it will return this event.

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 65

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 24 Jul 2013 00:01:57 +0000

dbus-test-runner (12.10.2+13.10.20130717-0ubuntu1) saucy; urgency=low

  [ Alberto Mardegan ]
  * Propagate the current environment to activated services Do not clear
    the environment when starting dbus-daemon. This means that the
    current environment will be available to all the services activated
    by the daemon, in the same way that it is available to the processes
    given to the dbus-test-runner command line. . (LP: #1201409)

  [ Ubuntu daily release ]
  * Automatic snapshot from revision 63

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 17 Jul 2013 00:01:41 +0000

dbus-test-runner (12.10.2daily13.06.05-0ubuntu1) saucy; urgency=low

  * Automatic snapshot from revision 61

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Wed, 05 Jun 2013 00:02:11 +0000

dbus-test-runner (12.10.2daily13.05.03ubuntu.unity.next-0ubuntu1) raring; urgency=low

  * Automatic snapshot from revision 60 (ubuntu-unity/next)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Fri, 03 May 2013 00:00:54 +0000

dbus-test-runner (12.10.2daily13.02.26-0ubuntu1) raring; urgency=low

  * Automatic snapshot from revision 59

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Tue, 26 Feb 2013 00:01:23 +0000

dbus-test-runner (12.10.2daily13.02.15.1-0ubuntu1) raring; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * dbus-test-runner is not killing dbus reliably (LP: #1122948)

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 57

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Fri, 15 Feb 2013 07:49:35 +0000

dbus-test-runner (12.10.2daily13.01.31-0ubuntu1) raring; urgency=low

  * Automatic snapshot from revision 55

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Thu, 31 Jan 2013 00:00:54 +0000

dbus-test-runner (12.10.2daily13.01.10-0ubuntu1) raring; urgency=low

  [ Mathieu Trudel-Lapierre ]
  * debian/control:
    - Update style to use commas at the end of dependency lists.
    - Drop Build-Depends on cdbs.
    - Add gnome-common to Build-Depends.
    - Reorganize Build-Depends for clarity.
  * debian/rules:
    - Migrate from cdbs to debhelper 9 sequencer.
    - Override dh_autoreconf to call autogen.sh and not run configure.
    - Remove unnecessary .la/.a files.
  * debian/libdbustest1-dev.install: remove debian/tmp from paths.
  * debian/libdbustest1.install, debian/libdbustest1-dev.install: update paths
    for the architecture triplets.
  * debian/control, debian/tests/control, debian/tests/with-bustle:
    add autopkgtest testing for dbus-test-runner using bustle.

  [ Didier Roche ]
  * Automatic snapshot from revision 50 (bootstrap)

  [ Automatic PS uploader ]
  * Automatic snapshot from revision 52

 -- Automatic PS uploader <ps-jenkins@lists.canonical.com>  Thu, 10 Jan 2013 16:12:21 +0000

dbus-test-runner (12.10.1-0ubuntu1) quantal; urgency=low

  * New upstream release:
    - Ensure that buffers get flushed even on slow systems. 
      (LP: #1010739)
    - Add option to wait until task complete. (LP: #1053168)

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 03 Oct 2012 22:26:17 +0200

dbus-test-runner (12.10.0-0ubuntu2) quantal; urgency=low

  * debian/control:
    - dbus-test-runner Build Depends on dbus

 -- Adam Stokes <adam.stokes@canonical.com>  Thu, 12 Jul 2012 14:49:44 -0400

dbus-test-runner (12.10.0-0ubuntu1) quantal; urgency=low

  * New upstream release.
  * debian/control, debian/dbus-test-runner.install, 

