=== debian/tests/control ===
Tests: with-bustle
Depends: dbus-test-runner, bustle
Restrictions: build-needed
