## dbus-test-runner 15.04.0%2B19.04.20190115-0ubuntu1

=== debian/changelog ===
dbus-test-runner (15.04.0+19.04.20190115-0ubuntu1) disco; urgency=medium

  * libdbustest: port to new GObject private ABI (LP: #1801692)
  * Don't build with -Werror, it causes unnecessary build failures

 -- Marco Trevisan (Treviño) <mail@3v1n0.net>  Tue, 15 Jan 2019 09:41:30 +0000

dbus-test-runner (15.04.0+16.10.20160906-0ubuntu1) yakkety; urgency=medium

  * Adjusting all the waits to be 60 seconds

 -- Ted Gould <ted@gould.cx>  Tue, 06 Sep 2016 14:33:59 +0000

dbus-test-runner (15.04.0+15.10.20151002-0ubuntu1) wily; urgency=medium

  [ Lars Uebernickel ]
  * test-param-wait-system: fix race between tasks

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 02 Oct 2015 17:10:06 +0000

dbus-test-runner (15.04.0+15.04.20150218-0ubuntu2) wily; urgency=medium

  * debian/tests/control: bustle-pcap has been split out into its own package.
    Add a test-dep on that.

 -- Iain Lane <iain@orangesquash.org.uk>  Fri, 12 Jun 2015 10:08:11 +0100

dbus-test-runner (15.04.0+15.04.20150218-0ubuntu1) vivid; urgency=medium

  [ CI Train Bot ]
  * debian/libdbustest1.symbols: auto-update to released version

  [ Ted Gould ]
  * Add function to remove tasks from the service

 -- CI Train Bot <ci-train-bot@canonical.com>  Wed, 18 Feb 2015 03:45:01 +0000

dbus-test-runner (15.04.0+15.04.20150202.3-0ubuntu1) vivid; urgency=medium

  [ Ubuntu daily release ]
  * debian/libdbustest1.symbols: auto-update to released version

  [ Ted Gould ]
  * Make watching the task use the same bus the task is on

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 02 Feb 2015 17:38:06 +0000

dbus-test-runner (15.04.0+15.04.20150120.1-0ubuntu1) vivid; urgency=low

  [ David Riebenbauer ]
  * Bump glib dependency to 2.34 (LP: #1111485)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 20 Jan 2015 22:26:48 +0000

dbus-test-runner (15.04.0+15.04.20141209-0ubuntu1) vivid; urgency=medium

  [ Ted Gould ]
  * Adding support for emulating a system bus
  * Moving configuration files to the library packages
  * Add symbols checking to the library

  [ Ubuntu daily release ]
  * debian/libdbustest1.symbols: auto-update to released version

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Tue, 09 Dec 2014 22:32:31 +0000

dbus-test-runner (14.04.1+14.10.20140908-0ubuntu1) utopic; urgency=low

  [ Ted Gould ]
  * Drop gvfs-backends because no one can figure out why it is there.
    (LP: #1296329)

 -- Ubuntu daily release <ps-jenkins@lists.canonical.com>  Mon, 08 Sep 2014 18:24:50 +0000

dbus-test-runner (14.04.1+14.04.20140320-0ubuntu3) utopic; urgency=medium

  * Add missing test-dep since build-deps from the build-needed restriction
    might not be available per the autopkgtest spec.
    - intltool
    - pkg-config
    - libdbus-glib-1-dev
    - python3-dbusmock
  * debian/test/with-bustle: Run tests with VERBOSE=1 so we get useful
    information when they fail.

 -- Iain Lane <iain.lane@canonical.com>  Fri, 02 May 2014 15:22:53 +0100

dbus-test-runner (14.04.1+14.04.20140320-0ubuntu2) utopic; urgency=medium

  * Add build-essential to dep8 dependencies.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 02 May 2014 02:48:28 +0100
